;
; "Tied Note Example"
; by Steven Yi
;
; Example instruments and score written for "Exploring Tied Notes in Csound" article in The Csound Journal, Volume 1, Issue 1.
;
; Generated by blue 0.99.7 (http://csounds.com/stevenyi/blue/index.html)
;

<CsoundSynthesizer>

<CsInstruments>
sr=44100
ksmps=10
nchnls=2





	opcode tieStatus,i,0

itie tival

if (itie == 0 && p3 < 0) ithen
    ; this is an initial note within a group of tied notes
    itiestatus = 0
       
elseif (p3 < 0 && itie == 1) ithen
    ; this is a middle note within a group of tied notes 
    itiestatus = 1

elseif (p3 > 0 && itie == 1) ithen
    ; this is an end note out of a group of tied notes
    itiestatus = 2

elseif (p3 > 0 && itie == 0) ithen
    ; this note is a standalone note
    itiestatus = -1

endif  

	xout	itiestatus

	endop


	instr 1	;Normal Instrument

idur	= abs(p3)
ipch	= cpspch(p4)
iamp	= ampdb(p5)

kenv	adsr	.05, .05, .9, .05

kvibEnv	linseg	0, .05, 3, idur - .05, 4

kvib	lfo    	kvibEnv, 4.5

afeedback 	init 0

aout	vco2 	1, ipch + kvib
aout	moogladder		aout, 4000, 0.5
aout	= aout + afeedback

adelay	delay	aout * .2, 0.02

aout	= aout + adelay

afeedback = aout * .2



aout = aout * iamp * kenv

outs aout, aout


	endin

	instr 2	;Type 1 Instrument (Monosynth)

idur	= abs(p3)
ipch	= cpspch(p4)
iamp	= ampdb(p5)

itiestatus tieStatus
iskip 	tival

tigoto skipInit
    ioldpch init ipch
    afeedback 	init 0
skipInit:

inewpch 	= ipch
kpchline	linseg	ioldpch, .05, inewpch, idur - .05,  inewpch
ioldpch	= inewpch

print itiestatus

if (itiestatus == -1) then
    kenv	adsr	.05, .05, .9, .05

elseif (itiestatus == 0) then	
    kenv	linseg	0, .05, 1,  .2, 1

elseif (itiestatus == 1) then	
    kenv init 1

elseif (itiestatus == 2) then
    kenv linseg	1, idur - .05, 1, .05, 0

endif

kvibEnv	linseg	0, .2, 3, p3 - .2, 4

kvib	lfo    	kvibEnv, 4.5


aout	vco2 	1, kpchline + kvib, iskip
aout	moogladder		aout, 4000, 0.5, iskip
aout	= aout + afeedback

adelay	delay	aout * .2, 0.02

aout	= aout + adelay

afeedback = aout * .2

aout = aout * iamp * kenv

outs aout, aout


	endin

	instr 3	;Type 2 Instrument (Glissandi)

p3	= (p3 < 0) ? p3 - 1 : p3 + 1

idur	= abs(p3)
ipch 	= p4
ipch2	= p5

ipch 	= (ipch < 15 ? cpspch(ipch) : ipch)
ipch2 	= (ipch2 < 15 ? cpspch(ipch2) : ipch2)

;kpchline 	line ipch, p3, ipch2

iamp 	= ampdb(p6)

iSpace	= p7
ienvType	= p8

imode	= 1
istor 	= 1

itiestatus tieStatus
iskip 	tival

tigoto skipInit
    ioldpch init ipch
    afeedback 	init 0
skipInit:

;print itiestatus

if (itiestatus == -1) then
    kenv		adsr	.05, .05, .9, .05
    kpchline	init ipch
    kamp		init iamp

elseif (itiestatus == 0) then	
    kenv		linseg	0, .05, 1,  .2, 1
    kpchline	init ipch
    kamp		init iamp
    ioldpch 	= ipch
    ioldamp	= iamp

elseif (itiestatus == 1) then	
    kenv 		init 1
    kpchline	line ioldpch, idur, ipch
    kamp		line ioldamp, idur, iamp
    ioldpch 	= ipch
    ioldamp	= iamp

elseif (itiestatus == 2) then
    kenv linseg	1, idur - .05, 1, .05, 0
    kpchline	line ioldpch, idur, ipch
    kamp		line ioldamp, idur, iamp

endif

;print itiestatus

aout	vco2 	1, kpchline, iskip
aout	moogladder		aout, 4000, 0.5, iskip
aout	= aout + afeedback

adelay	delay	aout * .2, 0.02

aout	= aout + adelay

afeedback = aout * .2

aout = aout * iamp * kenv

iSpace	= iSpace * 3.14159265359 * .5
krtl     	= sqrt(2) / 2 * (cos(iSpace) + sin(iSpace)) ; CONSTANT POWER PANNING
krtr     	= sqrt(2) / 2 * (cos(iSpace) - sin(iSpace)) ; FROM C.ROADS "CM TUTORIAL" pp460

aLeft 	=	aout * krtl
aRight	=	aout * krtr

outs aLeft, aRight


	endin


</CsInstruments>

<CsScore>









i1	0.0	0.375	9.04	80	
i1	0.375	0.375	8.07	78.57143	
i1	0.75	0.375	9.04	77.14286	
i1	1.125	0.375	8.07	75.71429	
i1	1.5	0.375	9.04	74.28571	
i1	1.875	0.375	8.07	72.85714	
i1	2.25	0.375	9.04	71.42857	
i1	2.625	0.375	8.07	70	
i1	3.0	0.375	9.02	80	
i1	3.375	0.375	8.07	78.57143	
i1	3.75	0.375	9.02	77.14286	
i1	4.125	0.375	8.07	75.71429	
i1	4.5	0.375	9.02	74.28571	
i1	4.875	0.375	8.07	72.85714	
i1	5.25	0.375	9.02	71.42857	
i1	5.625	0.375	8.07	70	
i1.1	7.0	-0.375	9.04	80	
i1.1	7.375	-0.375	8.07	78.57143	
i1.1	7.75	-0.375	9.04	77.14286	
i1.1	8.125	-0.375	8.07	75.71429	
i1.1	8.5	-0.375	9.04	74.28571	
i1.1	8.875	-0.375	8.07	72.85714	
i1.1	9.25	-0.375	9.04	71.42857	
i1.1	9.625	0.375	8.07	70	
i1.1	10.0	-0.375	9.02	80	
i1.1	10.375	-0.375	8.07	78.57143	
i1.1	10.75	-0.375	9.02	77.14286	
i1.1	11.125	-0.375	8.07	75.71429	
i1.1	11.5	-0.375	9.02	74.28571	
i1.1	11.875	-0.375	8.07	72.85714	
i1.1	12.25	-0.375	9.02	71.42857	
i1.1	12.625	0.375	8.07	70	
i2	14.0	0.375	9.04	80	
i2	14.375	0.375	8.07	78.57143	
i2	14.75	0.375	9.04	77.14286	
i2	15.125	0.375	8.07	75.71429	
i2	15.5	0.375	9.04	74.28571	
i2	15.875	0.375	8.07	72.85714	
i2	16.25	0.375	9.04	71.42857	
i2	16.625	0.375	8.07	70	
i2	17.0	0.375	9.02	80	
i2	17.375	0.375	8.07	78.57143	
i2	17.75	0.375	9.02	77.14286	
i2	18.125	0.375	8.07	75.71429	
i2	18.5	0.375	9.02	74.28571	
i2	18.875	0.375	8.07	72.85714	
i2	19.25	0.375	9.02	71.42857	
i2	19.625	0.375	8.07	70	
i2	21.0	-0.375	9.04	80	
i2	21.375	-0.375	8.07	78.57143	
i2	21.75	-0.375	9.04	77.14286	
i2	22.125	-0.375	8.07	75.71429	
i2	22.5	-0.375	9.04	74.28571	
i2	22.875	-0.375	8.07	72.85714	
i2	23.25	-0.375	9.04	71.42857	
i2	23.625	0.375	8.07	70	
i2	24.0	-0.375	9.02	80	
i2	24.375	-0.375	8.07	78.57143	
i2	24.75	-0.375	9.02	77.14286	
i2	25.125	-0.375	8.07	75.71429	
i2	25.5	-0.375	9.02	74.28571	
i2	25.875	-0.375	8.07	72.85714	
i2	26.25	-0.375	9.02	71.42857	
i2	26.625	0.375	8.07	70	
i2	27.0	-0.375	9.00	80	
i2	27.375	-0.375	8.07	78.57143	
i2	27.75	-0.375	9.00	77.14286	
i2	28.125	-0.375	8.07	75.71429	
i2	28.5	-0.375	9.00	74.28571	
i2	28.875	-0.375	8.07	72.85714	
i2	29.25	-0.375	9.00	71.42857	
i2	29.625	0.375	8.07	70	
i2	30.0	-0.375	9.02	80	
i2	30.375	-0.375	8.07	78.57143	
i2	30.75	-0.375	9.02	77.14286	
i2	31.125	-0.375	8.07	75.71429	
i2	31.5	-0.375	9.02	74.28571	
i2	31.875	-0.375	8.07	72.85714	
i2	32.25	-0.375	9.02	71.42857	
i2	32.625	0.375	8.07	70	
i1	0.0	3.0	7.07	70	
i1	0.0	3.0	8.00	70	
i1	0.0	3.0	8.04	70	
i1	3.0	3.0	7.07	70	
i1	3.0	3.0	7.11	70	
i1	3.0	3.0	8.04	70	
i1	7.0	3.0	7.07	70	
i1	7.0	3.0	8.00	70	
i1	7.0	3.0	8.04	70	
i1	10.0	3.0	7.07	70	
i1	10.0	3.0	7.11	70	
i1	10.0	3.0	8.04	70	
i1	14.0	3.0	7.07	70	
i1	14.0	3.0	8.00	70	
i1	14.0	3.0	8.04	70	
i1	17.0	3.0	7.07	70	
i1	17.0	3.0	7.11	70	
i1	17.0	3.0	8.04	70	
i1	21.0	3.0	7.07	70	
i1	21.0	3.0	8.00	70	
i1	21.0	3.0	8.04	70	
i1	24.0	3.0	7.07	70	
i1	24.0	3.0	7.11	70	
i1	24.0	3.0	8.04	70	
i1	27.0	3.0	7.00	70	
i1	27.0	3.0	8.00	70	
i1	27.0	3.0	8.04	70	
i1	30.0	3.0	7.07	70	
i1	30.0	3.0	7.11	70	
i1	30.0	3.0	8.04	70	
i3.0	35.400845	-0.22995783	8.000000	1	62.006789011850245	-0.3	3	
i3.0	35.630802	-0.22995783	8.000346	1	63.08944723269207	-0.3	3	
i3.0	35.86076	-0.22995783	8.000084	1	64.1721054535339	-0.3	3	
i3.0	36.090717	-0.22995783	8.002946	1	65.25476367437574	-0.3	3	
i3.0	36.320675	-0.22995783	8.002427	1	66.33742189521757	-0.3	3	
i3.0	36.550632	-0.22995783	8.001341	1	67.4200801160594	-0.3	3	
i3.0	36.78059	-0.22995783	8.004266	1	68.50273833690122	-0.3	3	
i3.0	37.010548	-0.22995783	8.001884	1	69.58539655774305	-0.3	3	
i3.0	37.240505	-0.22995783	8.000636	1	70.66805477858489	-0.3	3	
i3.0	37.470463	-0.22995783	8.004375	1	71.75071299942672	-0.3	3	
i3.0	37.70042	-0.22995783	8.004807	1	72.83337122026855	-0.3	3	
i3.0	37.930378	-0.22995783	8.007360	1	71.75071299942672	-0.3	3	
i3.0	38.16034	-0.22995783	8.005533	1	70.66805477858489	-0.3	3	
i3.0	38.390297	-0.22995783	8.002242	1	69.58539655774305	-0.3	3	
i3.0	38.620255	-0.22995783	8.005732	1	68.50273833690122	-0.3	3	
i3.0	38.850212	-0.22995783	8.001803	1	67.4200801160594	-0.3	3	
i3.0	39.08017	-0.22995783	8.001149	1	66.33742189521757	-0.3	3	
i3.0	39.310127	-0.22995783	8.002165	1	65.25476367437574	-0.3	3	
i3.0	39.540085	-0.22995783	8.001233	1	64.1721054535339	-0.3	3	
i3.0	39.770042	0.22995783	8.000495	1	63.08944723269207	-0.3	3	
i3.1	34.682545	-0.19148293	8.000000	1	61.134039409258726	-0.25	3	
i3.1	34.874027	-0.19148293	8.000346	1	62.201459144975935	-0.25	3	
i3.1	35.06551	-0.19148293	8.000084	1	63.26887888069316	-0.25	3	
i3.1	35.256996	-0.19148293	8.002946	1	64.33629861641037	-0.25	3	
i3.1	35.44848	-0.19148293	8.002427	1	65.4037183521276	-0.25	3	
i3.1	35.63996	-0.19148293	8.001341	1	66.4711380878448	-0.25	3	
i3.1	35.831444	-0.19148293	8.004266	1	67.53855782356202	-0.25	3	
i3.1	36.022926	-0.19148293	8.001884	1	68.60597755927924	-0.25	3	
i3.1	36.21441	-0.19148293	8.000636	1	69.67339729499645	-0.25	3	
i3.1	36.40589	-0.19148293	8.004375	1	70.74081703071367	-0.25	3	
i3.1	36.597374	-0.19148293	8.004807	1	71.80823676643088	-0.25	3	
i3.1	36.788857	-0.19148293	8.007360	1	70.74081703071367	-0.25	3	
i3.1	36.98034	-0.19148293	8.005533	1	69.67339729499645	-0.25	3	
i3.1	37.17182	-0.19148293	8.002242	1	68.60597755927924	-0.25	3	
i3.1	37.363308	-0.19148293	8.005732	1	67.53855782356202	-0.25	3	
i3.1	37.55479	-0.19148293	8.001803	1	66.4711380878448	-0.25	3	
i3.1	37.746273	-0.19148293	8.001149	1	65.4037183521276	-0.25	3	
i3.1	37.937756	-0.19148293	8.002165	1	64.33629861641037	-0.25	3	
i3.1	38.12924	-0.19148293	8.001233	1	63.26887888069316	-0.25	3	
i3.1	38.32072	0.19148293	8.000495	1	62.201459144975935	-0.25	3	
i3.2	34.3089	-0.23622906	8.000000	1	58.288050128138195	-0.2	3	
i3.2	34.545128	-0.23622906	8.000346	1	59.30577798751838	-0.2	3	
i3.2	34.781357	-0.23622906	8.000084	1	60.32350584689858	-0.2	3	
i3.2	35.017586	-0.23622906	8.002946	1	61.341233706278764	-0.2	3	
i3.2	35.253815	-0.23622906	8.002427	1	62.358961565658966	-0.2	3	
i3.2	35.490044	-0.23622906	8.001341	1	63.376689425039146	-0.2	3	
i3.2	35.726273	-0.23622906	8.004266	1	64.39441728441933	-0.2	3	
i3.2	35.9625	-0.23622906	8.001884	1	65.41214514379953	-0.2	3	
i3.2	36.19873	-0.23622906	8.000636	1	66.42987300317972	-0.2	3	
i3.2	36.43496	-0.23622906	8.004375	1	67.44760086255992	-0.2	3	
i3.2	36.67119	-0.23622906	8.004807	1	68.4653287219401	-0.2	3	
i3.2	36.907417	-0.23622906	8.007360	1	67.44760086255992	-0.2	3	
i3.2	37.143646	-0.23622906	8.005533	1	66.42987300317972	-0.2	3	
i3.2	37.379875	-0.23622906	8.002242	1	65.41214514379953	-0.2	3	
i3.2	37.616104	-0.23622906	8.005732	1	64.39441728441933	-0.2	3	
i3.2	37.852333	-0.23622906	8.001803	1	63.376689425039146	-0.2	3	
i3.2	38.088562	-0.23622906	8.001149	1	62.358961565658966	-0.2	3	
i3.2	38.32479	-0.23622906	8.002165	1	61.341233706278764	-0.2	3	
i3.2	38.56102	-0.23622906	8.001233	1	60.32350584689858	-0.2	3	
i3.2	38.79725	0.23622906	8.000495	1	59.30577798751838	-0.2	3	
i3.3	35.53395	-0.21817276	8.000000	1	63.88414012618174	-0.15	3	
i3.3	35.75212	-0.21817276	8.000346	1	64.99957749346427	-0.15	3	
i3.3	35.970295	-0.21817276	8.000084	1	66.11501486074683	-0.15	3	
i3.3	36.18847	-0.21817276	8.002946	1	67.23045222802935	-0.15	3	
i3.3	36.40664	-0.21817276	8.002427	1	68.3458895953119	-0.15	3	
i3.3	36.624813	-0.21817276	8.001341	1	69.46132696259443	-0.15	3	
i3.3	36.842987	-0.21817276	8.004266	1	70.57676432987697	-0.15	3	
i3.3	37.061157	-0.21817276	8.001884	1	71.69220169715952	-0.15	3	
i3.3	37.27933	-0.21817276	8.000636	1	72.80763906444204	-0.15	3	
i3.3	37.497505	-0.21817276	8.004375	1	73.9230764317246	-0.15	3	
i3.3	37.71568	-0.21817276	8.004807	1	75.03851379900712	-0.15	3	
i3.3	37.93385	-0.21817276	8.007360	1	73.9230764317246	-0.15	3	
i3.3	38.152023	-0.21817276	8.005533	1	72.80763906444204	-0.15	3	
i3.3	38.370193	-0.21817276	8.002242	1	71.69220169715952	-0.15	3	
i3.3	38.588367	-0.21817276	8.005732	1	70.57676432987697	-0.15	3	
i3.3	38.80654	-0.21817276	8.001803	1	69.46132696259443	-0.15	3	
i3.3	39.024715	-0.21817276	8.001149	1	68.3458895953119	-0.15	3	
i3.3	39.242886	-0.21817276	8.002165	1	67.23045222802935	-0.15	3	
i3.3	39.46106	-0.21817276	8.001233	1	66.11501486074683	-0.15	3	
i3.3	39.679234	0.21817276	8.000495	1	64.99957749346427	-0.15	3	
i3.4	34.585075	-0.19671121	8.000000	1	61.773469104438774	-0.1	3	
i3.4	34.781784	-0.19671121	8.000346	1	62.85205348562738	-0.1	3	
i3.4	34.978497	-0.19671121	8.000084	1	63.93063786681601	-0.1	3	
i3.4	35.17521	-0.19671121	8.002946	1	65.00922224800462	-0.1	3	
i3.4	35.371918	-0.19671121	8.002427	1	66.08780662919324	-0.1	3	
i3.4	35.56863	-0.19671121	8.001341	1	67.16639101038184	-0.1	3	
i3.4	35.76534	-0.19671121	8.004266	1	68.24497539157045	-0.1	3	
i3.4	35.96205	-0.19671121	8.001884	1	69.32355977275907	-0.1	3	
i3.4	36.158764	-0.19671121	8.000636	1	70.40214415394767	-0.1	3	
i3.4	36.355476	-0.19671121	8.004375	1	71.48072853513631	-0.1	3	
i3.4	36.552185	-0.19671121	8.004807	1	72.55931291632491	-0.1	3	
i3.4	36.748898	-0.19671121	8.007360	1	71.48072853513631	-0.1	3	
i3.4	36.945606	-0.19671121	8.005533	1	70.40214415394767	-0.1	3	
i3.4	37.14232	-0.19671121	8.002242	1	69.32355977275907	-0.1	3	
i3.4	37.33903	-0.19671121	8.005732	1	68.24497539157045	-0.1	3	
i3.4	37.53574	-0.19671121	8.001803	1	67.16639101038184	-0.1	3	
i3.4	37.732452	-0.19671121	8.001149	1	66.08780662919324	-0.1	3	
i3.4	37.929165	-0.19671121	8.002165	1	65.00922224800462	-0.1	3	
i3.4	38.125877	-0.19671121	8.001233	1	63.93063786681601	-0.1	3	
i3.4	38.322586	0.19671121	8.000495	1	62.85205348562738	-0.1	3	
i3.5	34.958263	-0.19589825	8.000000	1	62.52204367142313	-0.04999999999999999	3	
i3.5	35.154163	-0.19589825	8.000346	1	63.613698402194004	-0.04999999999999999	3	
i3.5	35.35006	-0.19589825	8.000084	1	64.70535313296489	-0.04999999999999999	3	
i3.5	35.54596	-0.19589825	8.002946	1	65.79700786373577	-0.04999999999999999	3	
i3.5	35.741856	-0.19589825	8.002427	1	66.88866259450666	-0.04999999999999999	3	
i3.5	35.937756	-0.19589825	8.001341	1	67.98031732527753	-0.04999999999999999	3	
i3.5	36.13365	-0.19589825	8.004266	1	69.07197205604841	-0.04999999999999999	3	
i3.5	36.32955	-0.19589825	8.001884	1	70.1636267868193	-0.04999999999999999	3	
i3.5	36.52545	-0.19589825	8.000636	1	71.25528151759016	-0.04999999999999999	3	
i3.5	36.721348	-0.19589825	8.004375	1	72.34693624836106	-0.04999999999999999	3	
i3.5	36.917248	-0.19589825	8.004807	1	73.43859097913193	-0.04999999999999999	3	
i3.5	37.113144	-0.19589825	8.007360	1	72.34693624836106	-0.04999999999999999	3	
i3.5	37.309044	-0.19589825	8.005533	1	71.25528151759016	-0.04999999999999999	3	
i3.5	37.50494	-0.19589825	8.002242	1	70.1636267868193	-0.04999999999999999	3	
i3.5	37.70084	-0.19589825	8.005732	1	69.07197205604841	-0.04999999999999999	3	
i3.5	37.896736	-0.19589825	8.001803	1	67.98031732527753	-0.04999999999999999	3	
i3.5	38.092636	-0.19589825	8.001149	1	66.88866259450666	-0.04999999999999999	3	
i3.5	38.288536	-0.19589825	8.002165	1	65.79700786373577	-0.04999999999999999	3	
i3.5	38.484432	-0.19589825	8.001233	1	64.70535313296489	-0.04999999999999999	3	
i3.5	38.680332	0.19589825	8.000495	1	63.613698402194004	-0.04999999999999999	3	
i3.6	34.746452	-0.21643807	8.000000	1	60.93704705062173	0.0	3	
i3.6	34.96289	-0.21643807	8.000346	1	62.00102723721988	0.0	3	
i3.6	35.179325	-0.21643807	8.000084	1	63.065007423818045	0.0	3	
i3.6	35.395763	-0.21643807	8.002946	1	64.1289876104162	0.0	3	
i3.6	35.6122	-0.21643807	8.002427	1	65.19296779701436	0.0	3	
i3.6	35.82864	-0.21643807	8.001341	1	66.25694798361252	0.0	3	
i3.6	36.04508	-0.21643807	8.004266	1	67.32092817021066	0.0	3	
i3.6	36.261517	-0.21643807	8.001884	1	68.38490835680884	0.0	3	
i3.6	36.477955	-0.21643807	8.000636	1	69.44888854340698	0.0	3	
i3.6	36.694393	-0.21643807	8.004375	1	70.51286873000515	0.0	3	
i3.6	36.91083	-0.21643807	8.004807	1	71.5768489166033	0.0	3	
i3.6	37.12727	-0.21643807	8.007360	1	70.51286873000515	0.0	3	
i3.6	37.343708	-0.21643807	8.005533	1	69.44888854340698	0.0	3	
i3.6	37.560146	-0.21643807	8.002242	1	68.38490835680884	0.0	3	
i3.6	37.776585	-0.21643807	8.005732	1	67.32092817021066	0.0	3	
i3.6	37.993023	-0.21643807	8.001803	1	66.25694798361252	0.0	3	
i3.6	38.209457	-0.21643807	8.001149	1	65.19296779701436	0.0	3	
i3.6	38.425896	-0.21643807	8.002165	1	64.1289876104162	0.0	3	
i3.6	38.642334	-0.21643807	8.001233	1	63.065007423818045	0.0	3	
i3.6	38.858772	0.21643807	8.000495	1	62.00102723721988	0.0	3	
i3.7	34.774006	-0.20642626	8.000000	1	61.879788428070164	0.050000000000000044	3	
i3.7	34.98043	-0.20642626	8.000346	1	62.96022917840155	0.050000000000000044	3	
i3.7	35.18686	-0.20642626	8.000084	1	64.04066992873294	0.050000000000000044	3	
i3.7	35.393284	-0.20642626	8.002946	1	65.12111067906432	0.050000000000000044	3	
i3.7	35.599712	-0.20642626	8.002427	1	66.2015514293957	0.050000000000000044	3	
i3.7	35.806137	-0.20642626	8.001341	1	67.28199217972708	0.050000000000000044	3	
i3.7	36.012566	-0.20642626	8.004266	1	68.36243293005846	0.050000000000000044	3	
i3.7	36.21899	-0.20642626	8.001884	1	69.44287368038985	0.050000000000000044	3	
i3.7	36.425415	-0.20642626	8.000636	1	70.52331443072123	0.050000000000000044	3	
i3.7	36.631844	-0.20642626	8.004375	1	71.60375518105263	0.050000000000000044	3	
i3.7	36.83827	-0.20642626	8.004807	1	72.68419593138401	0.050000000000000044	3	
i3.7	37.044697	-0.20642626	8.007360	1	71.60375518105263	0.050000000000000044	3	
i3.7	37.25112	-0.20642626	8.005533	1	70.52331443072123	0.050000000000000044	3	
i3.7	37.457546	-0.20642626	8.002242	1	69.44287368038985	0.050000000000000044	3	
i3.7	37.663975	-0.20642626	8.005732	1	68.36243293005846	0.050000000000000044	3	
i3.7	37.8704	-0.20642626	8.001803	1	67.28199217972708	0.050000000000000044	3	
i3.7	38.076828	-0.20642626	8.001149	1	66.2015514293957	0.050000000000000044	3	
i3.7	38.283253	-0.20642626	8.002165	1	65.12111067906432	0.050000000000000044	3	
i3.7	38.489677	-0.20642626	8.001233	1	64.04066992873294	0.050000000000000044	3	
i3.7	38.696106	0.20642626	8.000495	1	62.96022917840155	0.050000000000000044	3	
i3.10	35.817764	-0.21597236	8.010000	1	59.549280594092906	-0.3	3	
i3.10	36.033737	-0.21597236	8.010462	1	60.58902993779928	-0.3	3	
i3.10	36.24971	-0.21597236	8.010262	1	61.62877928150567	-0.3	3	
i3.10	36.465683	-0.21597236	8.011502	1	62.668528625212055	-0.3	3	
i3.10	36.681656	-0.21597236	8.011040	1	63.708277968918445	-0.3	3	
i3.10	36.897625	-0.21597236	8.010886	1	64.74802731262483	-0.3	3	
i3.10	37.113598	-0.21597236	8.013288	1	65.7877766563312	-0.3	3	
i3.10	37.32957	-0.21597236	8.010205	1	66.8275260000376	-0.3	3	
i3.10	37.545544	-0.21597236	8.011620	1	67.86727534374397	-0.3	3	
i3.10	37.761517	-0.21597236	8.016443	1	68.90702468745036	-0.3	3	
i3.10	37.97749	-0.21597236	8.015607	1	69.94677403115674	-0.3	3	
i3.10	38.193462	-0.21597236	8.015360	1	68.90702468745036	-0.3	3	
i3.10	38.40943	-0.21597236	8.013235	1	67.86727534374397	-0.3	3	
i3.10	38.625404	-0.21597236	8.014603	1	66.8275260000376	-0.3	3	
i3.10	38.841377	-0.21597236	8.013281	1	65.7877766563312	-0.3	3	
i3.10	39.05735	-0.21597236	8.011417	1	64.74802731262483	-0.3	3	
i3.10	39.273323	-0.21597236	8.011722	1	63.708277968918445	-0.3	3	
i3.10	39.489296	-0.21597236	8.012171	1	62.668528625212055	-0.3	3	
i3.10	39.70527	-0.21597236	8.010671	1	61.62877928150567	-0.3	3	
i3.10	39.92124	0.21597236	8.010340	1	60.58902993779928	-0.3	3	
i3.11	36.540333	-0.21458791	8.010000	1	64.37747975960234	-0.25	3	
i3.11	36.75492	-0.21458791	8.010462	1	65.50153099350015	-0.25	3	
i3.11	36.96951	-0.21458791	8.010262	1	66.62558222739797	-0.25	3	
i3.11	37.184097	-0.21458791	8.011502	1	67.74963346129579	-0.25	3	
i3.11	37.398685	-0.21458791	8.011040	1	68.87368469519362	-0.25	3	
i3.11	37.613274	-0.21458791	8.010886	1	69.99773592909143	-0.25	3	
i3.11	37.82786	-0.21458791	8.013288	1	71.12178716298924	-0.25	3	
i3.11	38.04245	-0.21458791	8.010205	1	72.24583839688707	-0.25	3	
i3.11	38.25704	-0.21458791	8.011620	1	73.36988963078488	-0.25	3	
i3.11	38.471626	-0.21458791	8.016443	1	74.49394086468271	-0.25	3	
i3.11	38.686214	-0.21458791	8.015607	1	75.61799209858052	-0.25	3	
i3.11	38.900803	-0.21458791	8.015360	1	74.49394086468271	-0.25	3	
i3.11	39.11539	-0.21458791	8.013235	1	73.36988963078488	-0.25	3	
i3.11	39.32998	-0.21458791	8.014603	1	72.24583839688707	-0.25	3	
i3.11	39.544567	-0.21458791	8.013281	1	71.12178716298924	-0.25	3	
i3.11	39.759155	-0.21458791	8.011417	1	69.99773592909143	-0.25	3	
i3.11	39.97374	-0.21458791	8.011722	1	68.87368469519362	-0.25	3	
i3.11	40.188328	-0.21458791	8.012171	1	67.74963346129579	-0.25	3	
i3.11	40.402916	-0.21458791	8.010671	1	66.62558222739797	-0.25	3	
i3.11	40.617504	0.21458791	8.010340	1	65.50153099350015	-0.25	3	
i3.12	35.391342	-0.19473226	8.010000	1	58.34142065726976	-0.2	3	
i3.12	35.58607	-0.19473226	8.010462	1	59.3600803830316	-0.2	3	
i3.12	35.780804	-0.19473226	8.010262	1	60.378740108793465	-0.2	3	
i3.12	35.975536	-0.19473226	8.011502	1	61.39739983455531	-0.2	3	
i3.12	36.17027	-0.19473226	8.011040	1	62.41605956031717	-0.2	3	
i3.12	36.365	-0.19473226	8.010886	1	63.434719286079016	-0.2	3	
i3.12	36.559734	-0.19473226	8.013288	1	64.45337901184087	-0.2	3	
i3.12	36.754467	-0.19473226	8.010205	1	65.47203873760273	-0.2	3	
i3.12	36.9492	-0.19473226	8.011620	1	66.49069846336458	-0.2	3	
i3.12	37.143932	-0.19473226	8.016443	1	67.50935818912643	-0.2	3	
i3.12	37.33866	-0.19473226	8.015607	1	68.52801791488828	-0.2	3	
i3.12	37.533394	-0.19473226	8.015360	1	67.50935818912643	-0.2	3	
i3.12	37.728127	-0.19473226	8.013235	1	66.49069846336458	-0.2	3	
i3.12	37.92286	-0.19473226	8.014603	1	65.47203873760273	-0.2	3	
i3.12	38.11759	-0.19473226	8.013281	1	64.45337901184087	-0.2	3	
i3.12	38.312325	-0.19473226	8.011417	1	63.434719286079016	-0.2	3	
i3.12	38.507057	-0.19473226	8.011722	1	62.41605956031717	-0.2	3	
i3.12	38.70179	-0.19473226	8.012171	1	61.39739983455531	-0.2	3	
i3.12	38.896523	-0.19473226	8.010671	1	60.378740108793465	-0.2	3	
i3.12	39.091255	0.19473226	8.010340	1	59.3600803830316	-0.2	3	
i3.13	36.13896	-0.21157998	8.010000	1	58.212310587790014	-0.15	3	
i3.13	36.35054	-0.21157998	8.010462	1	59.22871601075143	-0.15	3	
i3.13	36.562122	-0.21157998	8.010262	1	60.245121433712846	-0.15	3	
i3.13	36.7737	-0.21157998	8.011502	1	61.26152685667425	-0.15	3	
i3.13	36.98528	-0.21157998	8.011040	1	62.27793227963567	-0.15	3	
i3.13	37.19686	-0.21157998	8.010886	1	63.29433770259708	-0.15	3	
i3.13	37.40844	-0.21157998	8.013288	1	64.31074312555849	-0.15	3	
i3.13	37.62002	-0.21157998	8.010205	1	65.32714854851992	-0.15	3	
i3.13	37.8316	-0.21157998	8.011620	1	66.34355397148131	-0.15	3	
i3.13	38.043182	-0.21157998	8.016443	1	67.35995939444274	-0.15	3	
i3.13	38.25476	-0.21157998	8.015607	1	68.37636481740415	-0.15	3	
i3.13	38.46634	-0.21157998	8.015360	1	67.35995939444274	-0.15	3	
i3.13	38.67792	-0.21157998	8.013235	1	66.34355397148131	-0.15	3	
i3.13	38.8895	-0.21157998	8.014603	1	65.32714854851992	-0.15	3	
i3.13	39.10108	-0.21157998	8.013281	1	64.31074312555849	-0.15	3	
i3.13	39.31266	-0.21157998	8.011417	1	63.29433770259708	-0.15	3	
i3.13	39.52424	-0.21157998	8.011722	1	62.27793227963567	-0.15	3	
i3.13	39.73582	-0.21157998	8.012171	1	61.26152685667425	-0.15	3	
i3.13	39.9474	-0.21157998	8.010671	1	60.245121433712846	-0.15	3	
i3.13	40.15898	0.21157998	8.010340	1	59.22871601075143	-0.15	3	
i3.14	36.01471	-0.2492645	8.010000	1	63.82809404221441	-0.1	3	
i3.14	36.263973	-0.2492645	8.010462	1	64.94255282707847	-0.1	3	
i3.14	36.51324	-0.2492645	8.010262	1	66.05701161194254	-0.1	3	
i3.14	36.762505	-0.2492645	8.011502	1	67.1714703968066	-0.1	3	
i3.14	37.01177	-0.2492645	8.011040	1	68.28592918167067	-0.1	3	
i3.14	37.261032	-0.2492645	8.010886	1	69.40038796653472	-0.1	3	
i3.14	37.510296	-0.2492645	8.013288	1	70.51484675139878	-0.1	3	
i3.14	37.759563	-0.2492645	8.010205	1	71.62930553626285	-0.1	3	
i3.14	38.008827	-0.2492645	8.011620	1	72.7437643211269	-0.1	3	
i3.14	38.25809	-0.2492645	8.016443	1	73.85822310599097	-0.1	3	
i3.14	38.507355	-0.2492645	8.015607	1	74.97268189085503	-0.1	3	
i3.14	38.75662	-0.2492645	8.015360	1	73.85822310599097	-0.1	3	
i3.14	39.005886	-0.2492645	8.013235	1	72.7437643211269	-0.1	3	
i3.14	39.25515	-0.2492645	8.014603	1	71.62930553626285	-0.1	3	
i3.14	39.504414	-0.2492645	8.013281	1	70.51484675139878	-0.1	3	
i3.14	39.753677	-0.2492645	8.011417	1	69.40038796653472	-0.1	3	
i3.14	40.00294	-0.2492645	8.011722	1	68.28592918167067	-0.1	3	
i3.14	40.252205	-0.2492645	8.012171	1	67.1714703968066	-0.1	3	
i3.14	40.501472	-0.2492645	8.010671	1	66.05701161194254	-0.1	3	
i3.14	40.750736	0.2492645	8.010340	1	64.94255282707847	-0.1	3	
i3.15	36.10903	-0.22638302	8.010000	1	57.44043202462408	-0.04999999999999999	3	
i3.15	36.335415	-0.22638302	8.010462	1	58.4433602028318	-0.04999999999999999	3	
i3.15	36.5618	-0.22638302	8.010262	1	59.44628838103952	-0.04999999999999999	3	
i3.15	36.78818	-0.22638302	8.011502	1	60.44921655924724	-0.04999999999999999	3	
i3.15	37.014565	-0.22638302	8.011040	1	61.45214473745497	-0.04999999999999999	3	
i3.15	37.240948	-0.22638302	8.010886	1	62.45507291566269	-0.04999999999999999	3	
i3.15	37.46733	-0.22638302	8.013288	1	63.45800109387041	-0.04999999999999999	3	
i3.15	37.693714	-0.22638302	8.010205	1	64.46092927207813	-0.04999999999999999	3	
i3.15	37.920097	-0.22638302	8.011620	1	65.46385745028586	-0.04999999999999999	3	
i3.15	38.14648	-0.22638302	8.016443	1	66.46678562849358	-0.04999999999999999	3	
i3.15	38.37286	-0.22638302	8.015607	1	67.4697138067013	-0.04999999999999999	3	
i3.15	38.599243	-0.22638302	8.015360	1	66.46678562849358	-0.04999999999999999	3	
i3.15	38.825626	-0.22638302	8.013235	1	65.46385745028586	-0.04999999999999999	3	
i3.15	39.05201	-0.22638302	8.014603	1	64.46092927207813	-0.04999999999999999	3	
i3.15	39.278393	-0.22638302	8.013281	1	63.45800109387041	-0.04999999999999999	3	
i3.15	39.504776	-0.22638302	8.011417	1	62.45507291566269	-0.04999999999999999	3	
i3.15	39.73116	-0.22638302	8.011722	1	61.45214473745497	-0.04999999999999999	3	
i3.15	39.957542	-0.22638302	8.012171	1	60.44921655924724	-0.04999999999999999	3	
i3.15	40.183926	-0.22638302	8.010671	1	59.44628838103952	-0.04999999999999999	3	
i3.15	40.41031	0.22638302	8.010340	1	58.4433602028318	-0.04999999999999999	3	
i3.16	35.289936	-0.20830896	8.010000	1	59.76273949967213	0.0	3	
i3.16	35.498245	-0.20830896	8.010462	1	60.80621590363465	0.0	3	
i3.16	35.706554	-0.20830896	8.010262	1	61.84969230759719	0.0	3	
i3.16	35.914864	-0.20830896	8.011502	1	62.89316871155972	0.0	3	
i3.16	36.123173	-0.20830896	8.011040	1	63.93664511552225	0.0	3	
i3.16	36.331482	-0.20830896	8.010886	1	64.98012151948478	0.0	3	
i3.16	36.53979	-0.20830896	8.013288	1	66.0235979234473	0.0	3	
i3.16	36.7481	-0.20830896	8.010205	1	67.06707432740984	0.0	3	
i3.16	36.95641	-0.20830896	8.011620	1	68.11055073137236	0.0	3	
i3.16	37.164715	-0.20830896	8.016443	1	69.1540271353349	0.0	3	
i3.16	37.373024	-0.20830896	8.015607	1	70.19750353929743	0.0	3	
i3.16	37.581333	-0.20830896	8.015360	1	69.1540271353349	0.0	3	
i3.16	37.789642	-0.20830896	8.013235	1	68.11055073137236	0.0	3	
i3.16	37.99795	-0.20830896	8.014603	1	67.06707432740984	0.0	3	
i3.16	38.20626	-0.20830896	8.013281	1	66.0235979234473	0.0	3	
i3.16	38.41457	-0.20830896	8.011417	1	64.98012151948478	0.0	3	
i3.16	38.62288	-0.20830896	8.011722	1	63.93664511552225	0.0	3	
i3.16	38.83119	-0.20830896	8.012171	1	62.89316871155972	0.0	3	
i3.16	39.039497	-0.20830896	8.010671	1	61.84969230759719	0.0	3	
i3.16	39.247807	0.20830896	8.010340	1	60.80621590363465	0.0	3	
i3.17	35.370075	-0.20439157	8.010000	1	59.89518301261496	0.050000000000000044	3	
i3.17	35.574467	-0.20439157	8.010462	1	60.940971922359026	0.050000000000000044	3	
i3.17	35.77886	-0.20439157	8.010262	1	61.9867608321031	0.050000000000000044	3	
i3.17	35.98325	-0.20439157	8.011502	1	63.03254974184717	0.050000000000000044	3	
i3.17	36.18764	-0.20439157	8.011040	1	64.07833865159125	0.050000000000000044	3	
i3.17	36.392033	-0.20439157	8.010886	1	65.12412756133531	0.050000000000000044	3	
i3.17	36.596424	-0.20439157	8.013288	1	66.16991647107938	0.050000000000000044	3	
i3.17	36.800816	-0.20439157	8.010205	1	67.21570538082345	0.050000000000000044	3	
i3.17	37.005207	-0.20439157	8.011620	1	68.26149429056753	0.050000000000000044	3	
i3.17	37.2096	-0.20439157	8.016443	1	69.3072832003116	0.050000000000000044	3	
i3.17	37.41399	-0.20439157	8.015607	1	70.35307211005566	0.050000000000000044	3	
i3.17	37.61838	-0.20439157	8.015360	1	69.3072832003116	0.050000000000000044	3	
i3.17	37.822773	-0.20439157	8.013235	1	68.26149429056753	0.050000000000000044	3	
i3.17	38.027164	-0.20439157	8.014603	1	67.21570538082345	0.050000000000000044	3	
i3.17	38.231556	-0.20439157	8.013281	1	66.16991647107938	0.050000000000000044	3	
i3.17	38.435947	-0.20439157	8.011417	1	65.12412756133531	0.050000000000000044	3	
i3.17	38.64034	-0.20439157	8.011722	1	64.07833865159125	0.050000000000000044	3	
i3.17	38.84473	-0.20439157	8.012171	1	63.03254974184717	0.050000000000000044	3	
i3.17	39.04912	-0.20439157	8.010671	1	61.9867608321031	0.050000000000000044	3	
i3.17	39.253513	0.20439157	8.010340	1	60.940971922359026	0.050000000000000044	3	
i3.20	38.188126	-0.22657281	9.020000	1	59.094307667084976	-0.3	3	
i3.20	38.4147	-0.22657281	9.020504	1	60.12611303904994	-0.3	3	
i3.20	38.641273	-0.22657281	9.021734	1	61.157918411014926	-0.3	3	
i3.20	38.867844	-0.22657281	9.021861	1	62.1897237829799	-0.3	3	
i3.20	39.094418	-0.22657281	9.020552	1	63.22152915494488	-0.3	3	
i3.20	39.32099	-0.22657281	9.022230	1	64.25333452690985	-0.3	3	
i3.20	39.54756	-0.22657281	9.020816	1	65.28513989887482	-0.3	3	
i3.20	39.774136	-0.22657281	9.024612	1	66.31694527083981	-0.3	3	
i3.20	40.00071	-0.22657281	9.022813	1	67.34875064280477	-0.3	3	
i3.20	40.22728	-0.22657281	9.026007	1	68.38055601476977	-0.3	3	
i3.20	40.453854	-0.22657281	9.027638	1	69.41236138673473	-0.3	3	
i3.20	40.680428	-0.22657281	9.021481	1	68.38055601476977	-0.3	3	
i3.20	40.907	-0.22657281	9.022300	1	67.34875064280477	-0.3	3	
i3.20	41.13357	-0.22657281	9.024985	1	66.31694527083981	-0.3	3	
i3.20	41.360146	-0.22657281	9.025126	1	65.28513989887482	-0.3	3	
i3.20	41.58672	-0.22657281	9.021979	1	64.25333452690985	-0.3	3	
i3.20	41.81329	-0.22657281	9.023260	1	63.22152915494488	-0.3	3	
i3.20	42.039864	-0.22657281	9.022383	1	62.1897237829799	-0.3	3	
i3.20	42.266438	-0.22657281	9.021828	1	61.157918411014926	-0.3	3	
i3.20	42.49301	0.22657281	9.020240	1	60.12611303904994	-0.3	3	
i3.21	38.84303	-0.19587885	9.020000	1	59.22439081377017	-0.25	3	
i3.21	39.038906	-0.19587885	9.020504	1	60.2584674787725	-0.25	3	
i3.21	39.234787	-0.19587885	9.021734	1	61.29254414377485	-0.25	3	
i3.21	39.430664	-0.19587885	9.021861	1	62.32662080877718	-0.25	3	
i3.21	39.626545	-0.19587885	9.020552	1	63.360697473779524	-0.25	3	
i3.21	39.822422	-0.19587885	9.022230	1	64.39477413878186	-0.25	3	
i3.21	40.018303	-0.19587885	9.020816	1	65.42885080378419	-0.25	3	
i3.21	40.21418	-0.19587885	9.024612	1	66.46292746878653	-0.25	3	
i3.21	40.410057	-0.19587885	9.022813	1	67.49700413378886	-0.25	3	
i3.21	40.605938	-0.19587885	9.026007	1	68.53108079879121	-0.25	3	
i3.21	40.801815	-0.19587885	9.027638	1	69.56515746379354	-0.25	3	
i3.21	40.997696	-0.19587885	9.021481	1	68.53108079879121	-0.25	3	
i3.21	41.193573	-0.19587885	9.022300	1	67.49700413378886	-0.25	3	
i3.21	41.389454	-0.19587885	9.024985	1	66.46292746878653	-0.25	3	
i3.21	41.58533	-0.19587885	9.025126	1	65.42885080378419	-0.25	3	
i3.21	41.78121	-0.19587885	9.021979	1	64.39477413878186	-0.25	3	
i3.21	41.97709	-0.19587885	9.023260	1	63.360697473779524	-0.25	3	
i3.21	42.17297	-0.19587885	9.022383	1	62.32662080877718	-0.25	3	
i3.21	42.368847	-0.19587885	9.021828	1	61.29254414377485	-0.25	3	
i3.21	42.564728	0.19587885	9.020240	1	60.2584674787725	-0.25	3	
i3.22	38.55798	-0.20696333	9.020000	1	61.68855476803835	-0.2	3	
i3.22	38.764942	-0.20696333	9.020504	1	62.76565651795647	-0.2	3	
i3.22	38.97191	-0.20696333	9.021734	1	63.84275826787461	-0.2	3	
i3.22	39.17887	-0.20696333	9.021861	1	64.91986001779273	-0.2	3	
i3.22	39.385834	-0.20696333	9.020552	1	65.99696176771087	-0.2	3	
i3.22	39.592796	-0.20696333	9.022230	1	67.074063517629	-0.2	3	
i3.22	39.79976	-0.20696333	9.020816	1	68.15116526754713	-0.2	3	
i3.22	40.006725	-0.20696333	9.024612	1	69.22826701746526	-0.2	3	
i3.22	40.213688	-0.20696333	9.022813	1	70.30536876738338	-0.2	3	
i3.22	40.42065	-0.20696333	9.026007	1	71.38247051730153	-0.2	3	
i3.22	40.627613	-0.20696333	9.027638	1	72.45957226721964	-0.2	3	
i3.22	40.834576	-0.20696333	9.021481	1	71.38247051730153	-0.2	3	
i3.22	41.041542	-0.20696333	9.022300	1	70.30536876738338	-0.2	3	
i3.22	41.248505	-0.20696333	9.024985	1	69.22826701746526	-0.2	3	
i3.22	41.455467	-0.20696333	9.025126	1	68.15116526754713	-0.2	3	
i3.22	41.66243	-0.20696333	9.021979	1	67.074063517629	-0.2	3	
i3.22	41.869392	-0.20696333	9.023260	1	65.99696176771087	-0.2	3	
i3.22	42.076355	-0.20696333	9.022383	1	64.91986001779273	-0.2	3	
i3.22	42.28332	-0.20696333	9.021828	1	63.84275826787461	-0.2	3	
i3.22	42.490284	0.20696333	9.020240	1	62.76565651795647	-0.2	3	
i3.23	38.78225	-0.20124018	9.020000	1	60.98725812725767	-0.15	3	
i3.23	38.98349	-0.20124018	9.020504	1	62.05211501519391	-0.15	3	
i3.23	39.18473	-0.20124018	9.021734	1	63.116971903130164	-0.15	3	
i3.23	39.385967	-0.20124018	9.021861	1	64.18182879106641	-0.15	3	
i3.23	39.587208	-0.20124018	9.020552	1	65.24668567900265	-0.15	3	
i3.23	39.78845	-0.20124018	9.022230	1	66.3115425669389	-0.15	3	
i3.23	39.98969	-0.20124018	9.020816	1	67.37639945487514	-0.15	3	
i3.23	40.19093	-0.20124018	9.024612	1	68.44125634281139	-0.15	3	
i3.23	40.39217	-0.20124018	9.022813	1	69.50611323074763	-0.15	3	
i3.23	40.59341	-0.20124018	9.026007	1	70.57097011868389	-0.15	3	
i3.23	40.79465	-0.20124018	9.027638	1	71.63582700662012	-0.15	3	
i3.23	40.99589	-0.20124018	9.021481	1	70.57097011868389	-0.15	3	
i3.23	41.197132	-0.20124018	9.022300	1	69.50611323074763	-0.15	3	
i3.23	41.39837	-0.20124018	9.024985	1	68.44125634281139	-0.15	3	
i3.23	41.59961	-0.20124018	9.025126	1	67.37639945487514	-0.15	3	
i3.23	41.80085	-0.20124018	9.021979	1	66.3115425669389	-0.15	3	
i3.23	42.00209	-0.20124018	9.023260	1	65.24668567900265	-0.15	3	
i3.23	42.20333	-0.20124018	9.022383	1	64.18182879106641	-0.15	3	
i3.23	42.40457	-0.20124018	9.021828	1	63.116971903130164	-0.15	3	
i3.23	42.605812	0.20124018	9.020240	1	62.05211501519391	-0.15	3	
i3.24	38.098732	-0.18475856	9.020000	1	61.488720026026975	-0.1	3	
i3.24	38.283493	-0.18475856	9.020504	1	62.56233259790998	-0.1	3	
i3.24	38.46825	-0.18475856	9.021734	1	63.635945169793	-0.1	3	
i3.24	38.653008	-0.18475856	9.021861	1	64.70955774167601	-0.1	3	
i3.24	38.83777	-0.18475856	9.020552	1	65.78317031355903	-0.1	3	
i3.24	39.022526	-0.18475856	9.022230	1	66.85678288544203	-0.1	3	
i3.24	39.207283	-0.18475856	9.020816	1	67.93039545732503	-0.1	3	
i3.24	39.392044	-0.18475856	9.024612	1	69.00400802920805	-0.1	3	
i3.24	39.5768	-0.18475856	9.022813	1	70.07762060109106	-0.1	3	
i3.24	39.761562	-0.18475856	9.026007	1	71.15123317297407	-0.1	3	
i3.24	39.94632	-0.18475856	9.027638	1	72.22484574485708	-0.1	3	
i3.24	40.131077	-0.18475856	9.021481	1	71.15123317297407	-0.1	3	
i3.24	40.315838	-0.18475856	9.022300	1	70.07762060109106	-0.1	3	
i3.24	40.500595	-0.18475856	9.024985	1	69.00400802920805	-0.1	3	
i3.24	40.685352	-0.18475856	9.025126	1	67.93039545732503	-0.1	3	
i3.24	40.870113	-0.18475856	9.021979	1	66.85678288544203	-0.1	3	
i3.24	41.05487	-0.18475856	9.023260	1	65.78317031355903	-0.1	3	
i3.24	41.239628	-0.18475856	9.022383	1	64.70955774167601	-0.1	3	
i3.24	41.42439	-0.18475856	9.021828	1	63.635945169793	-0.1	3	
i3.24	41.609146	0.18475856	9.020240	1	62.56233259790998	-0.1	3	
i3.25	38.53797	-0.19620632	9.020000	1	61.51346568746295	-0.04999999999999999	3	
i3.25	38.734177	-0.19620632	9.020504	1	62.58751032645039	-0.04999999999999999	3	
i3.25	38.93038	-0.19620632	9.021734	1	63.66155496543785	-0.04999999999999999	3	
i3.25	39.12659	-0.19620632	9.021861	1	64.73559960442529	-0.04999999999999999	3	
i3.25	39.322796	-0.19620632	9.020552	1	65.80964424341275	-0.04999999999999999	3	
i3.25	39.519	-0.19620632	9.022230	1	66.8836888824002	-0.04999999999999999	3	
i3.25	39.71521	-0.19620632	9.020816	1	67.95773352138764	-0.04999999999999999	3	
i3.25	39.911415	-0.19620632	9.024612	1	69.0317781603751	-0.04999999999999999	3	
i3.25	40.10762	-0.19620632	9.022813	1	70.10582279936253	-0.04999999999999999	3	
i3.25	40.303825	-0.19620632	9.026007	1	71.17986743834999	-0.04999999999999999	3	
i3.25	40.500034	-0.19620632	9.027638	1	72.25391207733743	-0.04999999999999999	3	
i3.25	40.69624	-0.19620632	9.021481	1	71.17986743834999	-0.04999999999999999	3	
i3.25	40.892445	-0.19620632	9.022300	1	70.10582279936253	-0.04999999999999999	3	
i3.25	41.088654	-0.19620632	9.024985	1	69.0317781603751	-0.04999999999999999	3	
i3.25	41.28486	-0.19620632	9.025126	1	67.95773352138764	-0.04999999999999999	3	
i3.25	41.481064	-0.19620632	9.021979	1	66.8836888824002	-0.04999999999999999	3	
i3.25	41.677273	-0.19620632	9.023260	1	65.80964424341275	-0.04999999999999999	3	
i3.25	41.873478	-0.19620632	9.022383	1	64.73559960442529	-0.04999999999999999	3	
i3.25	42.069683	-0.19620632	9.021828	1	63.66155496543785	-0.04999999999999999	3	
i3.25	42.265892	0.19620632	9.020240	1	62.58751032645039	-0.04999999999999999	3	
i3.26	39.280144	-0.18108742	9.020000	1	59.29623924891474	0.0	3	
i3.26	39.46123	-0.18108742	9.020504	1	60.331570410403714	0.0	3	
i3.26	39.64232	-0.18108742	9.021734	1	61.36690157189271	0.0	3	
i3.26	39.823406	-0.18108742	9.021861	1	62.402232733381695	0.0	3	
i3.26	40.004494	-0.18108742	9.020552	1	63.43756389487069	0.0	3	
i3.26	40.18558	-0.18108742	9.022230	1	64.47289505635968	0.0	3	
i3.26	40.36667	-0.18108742	9.020816	1	65.50822621784866	0.0	3	
i3.26	40.547756	-0.18108742	9.024612	1	66.54355737933766	0.0	3	
i3.26	40.728844	-0.18108742	9.022813	1	67.57888854082663	0.0	3	
i3.26	40.90993	-0.18108742	9.026007	1	68.61421970231562	0.0	3	
i3.26	41.09102	-0.18108742	9.027638	1	69.6495508638046	0.0	3	
i3.26	41.272106	-0.18108742	9.021481	1	68.61421970231562	0.0	3	
i3.26	41.453194	-0.18108742	9.022300	1	67.57888854082663	0.0	3	
i3.26	41.63428	-0.18108742	9.024985	1	66.54355737933766	0.0	3	
i3.26	41.81537	-0.18108742	9.025126	1	65.50822621784866	0.0	3	
i3.26	41.996452	-0.18108742	9.021979	1	64.47289505635968	0.0	3	
i3.26	42.177544	-0.18108742	9.023260	1	63.43756389487069	0.0	3	
i3.26	42.358627	-0.18108742	9.022383	1	62.402232733381695	0.0	3	
i3.26	42.539715	-0.18108742	9.021828	1	61.36690157189271	0.0	3	
i3.26	42.720802	0.18108742	9.020240	1	60.331570410403714	0.0	3	
i3.27	39.213745	-0.23931283	9.020000	1	62.53491652170677	0.050000000000000044	3	
i3.27	39.453056	-0.23931283	9.020504	1	63.62679601653022	0.050000000000000044	3	
i3.27	39.692368	-0.23931283	9.021734	1	64.71867551135368	0.050000000000000044	3	
i3.27	39.931683	-0.23931283	9.021861	1	65.81055500617713	0.050000000000000044	3	
i3.27	40.170994	-0.23931283	9.020552	1	66.90243450100058	0.050000000000000044	3	
i3.27	40.41031	-0.23931283	9.022230	1	67.99431399582403	0.050000000000000044	3	
i3.27	40.64962	-0.23931283	9.020816	1	69.08619349064747	0.050000000000000044	3	
i3.27	40.888935	-0.23931283	9.024612	1	70.17807298547093	0.050000000000000044	3	
i3.27	41.128246	-0.23931283	9.022813	1	71.26995248029438	0.050000000000000044	3	
i3.27	41.367558	-0.23931283	9.026007	1	72.36183197511784	0.050000000000000044	3	
i3.27	41.606873	-0.23931283	9.027638	1	73.45371146994128	0.050000000000000044	3	
i3.27	41.846184	-0.23931283	9.021481	1	72.36183197511784	0.050000000000000044	3	
i3.27	42.0855	-0.23931283	9.022300	1	71.26995248029438	0.050000000000000044	3	
i3.27	42.32481	-0.23931283	9.024985	1	70.17807298547093	0.050000000000000044	3	
i3.27	42.564125	-0.23931283	9.025126	1	69.08619349064747	0.050000000000000044	3	
i3.27	42.803436	-0.23931283	9.021979	1	67.99431399582403	0.050000000000000044	3	
i3.27	43.042747	-0.23931283	9.023260	1	66.90243450100058	0.050000000000000044	3	
i3.27	43.282063	-0.23931283	9.022383	1	65.81055500617713	0.050000000000000044	3	
i3.27	43.521374	-0.23931283	9.021828	1	64.71867551135368	0.050000000000000044	3	
i3.27	43.76069	0.23931283	9.020240	1	63.62679601653022	0.050000000000000044	3	
i3.28	38.691906	-0.20645292	9.020000	1	60.03636210856674	0.09999999999999998	3	
i3.28	38.898357	-0.20645292	9.020504	1	61.08461605014489	0.09999999999999998	3	
i3.28	39.104813	-0.20645292	9.021734	1	62.13286999172304	0.09999999999999998	3	
i3.28	39.311264	-0.20645292	9.021861	1	63.18112393330119	0.09999999999999998	3	
i3.28	39.51772	-0.20645292	9.020552	1	64.22937787487935	0.09999999999999998	3	
i3.28	39.72417	-0.20645292	9.022230	1	65.27763181645749	0.09999999999999998	3	
i3.28	39.930622	-0.20645292	9.020816	1	66.32588575803564	0.09999999999999998	3	
i3.28	40.137077	-0.20645292	9.024612	1	67.37413969961379	0.09999999999999998	3	
i3.28	40.34353	-0.20645292	9.022813	1	68.42239364119193	0.09999999999999998	3	
i3.28	40.549984	-0.20645292	9.026007	1	69.4706475827701	0.09999999999999998	3	
i3.28	40.756435	-0.20645292	9.027638	1	70.51890152434824	0.09999999999999998	3	
i3.28	40.962887	-0.20645292	9.021481	1	69.4706475827701	0.09999999999999998	3	
i3.28	41.169342	-0.20645292	9.022300	1	68.42239364119193	0.09999999999999998	3	
i3.28	41.375793	-0.20645292	9.024985	1	67.37413969961379	0.09999999999999998	3	
i3.28	41.58225	-0.20645292	9.025126	1	66.32588575803564	0.09999999999999998	3	
i3.28	41.7887	-0.20645292	9.021979	1	65.27763181645749	0.09999999999999998	3	
i3.28	41.99515	-0.20645292	9.023260	1	64.22937787487935	0.09999999999999998	3	
i3.28	42.201607	-0.20645292	9.022383	1	63.18112393330119	0.09999999999999998	3	
i3.28	42.40806	-0.20645292	9.021828	1	62.13286999172304	0.09999999999999998	3	
i3.28	42.614513	0.20645292	9.020240	1	61.08461605014489	0.09999999999999998	3	
i3.29	38.77336	-0.20952693	9.020000	1	59.86608619314801	0.14999999999999997	3	
i3.29	38.982887	-0.20952693	9.020504	1	60.91136706318709	0.14999999999999997	3	
i3.29	39.192413	-0.20952693	9.021734	1	61.95664793322619	0.14999999999999997	3	
i3.29	39.40194	-0.20952693	9.021861	1	63.00192880326528	0.14999999999999997	3	
i3.29	39.61147	-0.20952693	9.020552	1	64.04720967330438	0.14999999999999997	3	
i3.29	39.820995	-0.20952693	9.022230	1	65.09249054334347	0.14999999999999997	3	
i3.29	40.03052	-0.20952693	9.020816	1	66.13777141338255	0.14999999999999997	3	
i3.29	40.240047	-0.20952693	9.024612	1	67.18305228342166	0.14999999999999997	3	
i3.29	40.449577	-0.20952693	9.022813	1	68.22833315346074	0.14999999999999997	3	
i3.29	40.659103	-0.20952693	9.026007	1	69.27361402349985	0.14999999999999997	3	
i3.29	40.86863	-0.20952693	9.027638	1	70.31889489353892	0.14999999999999997	3	
i3.29	41.078156	-0.20952693	9.021481	1	69.27361402349985	0.14999999999999997	3	
i3.29	41.28768	-0.20952693	9.022300	1	68.22833315346074	0.14999999999999997	3	
i3.29	41.49721	-0.20952693	9.024985	1	67.18305228342166	0.14999999999999997	3	
i3.29	41.706738	-0.20952693	9.025126	1	66.13777141338255	0.14999999999999997	3	
i3.29	41.916264	-0.20952693	9.021979	1	65.09249054334347	0.14999999999999997	3	
i3.29	42.12579	-0.20952693	9.023260	1	64.04720967330438	0.14999999999999997	3	
i3.29	42.33532	-0.20952693	9.022383	1	63.00192880326528	0.14999999999999997	3	
i3.29	42.544846	-0.20952693	9.021828	1	61.95664793322619	0.14999999999999997	3	
i3.29	42.75437	0.20952693	9.020240	1	60.91136706318709	0.14999999999999997	3	
i3.30	38.10269	-0.20381139	9.020000	1	62.705908101972994	0.2	3	
i3.30	38.306503	-0.20381139	9.020504	1	63.80077316407093	0.2	3	
i3.30	38.510315	-0.20381139	9.021734	1	64.89563822616888	0.2	3	
i3.30	38.714127	-0.20381139	9.021861	1	65.99050328826682	0.2	3	
i3.30	38.91794	-0.20381139	9.020552	1	67.08536835036477	0.2	3	
i3.30	39.12175	-0.20381139	9.022230	1	68.1802334124627	0.2	3	
i3.30	39.325558	-0.20381139	9.020816	1	69.27509847456064	0.2	3	
i3.30	39.52937	-0.20381139	9.024612	1	70.36996353665859	0.2	3	
i3.30	39.73318	-0.20381139	9.022813	1	71.46482859875653	0.2	3	
i3.30	39.936993	-0.20381139	9.026007	1	72.55969366085448	0.2	3	
i3.30	40.140804	-0.20381139	9.027638	1	73.65455872295242	0.2	3	
i3.30	40.344616	-0.20381139	9.021481	1	72.55969366085448	0.2	3	
i3.30	40.548428	-0.20381139	9.022300	1	71.46482859875653	0.2	3	
i3.30	40.75224	-0.20381139	9.024985	1	70.36996353665859	0.2	3	
i3.30	40.95605	-0.20381139	9.025126	1	69.27509847456064	0.2	3	
i3.30	41.159863	-0.20381139	9.021979	1	68.1802334124627	0.2	3	
i3.30	41.363674	-0.20381139	9.023260	1	67.08536835036477	0.2	3	
i3.30	41.567486	-0.20381139	9.022383	1	65.99050328826682	0.2	3	
i3.30	41.771297	-0.20381139	9.021828	1	64.89563822616888	0.2	3	
i3.30	41.97511	0.20381139	9.020240	1	63.80077316407093	0.2	3	
i3.31	39.29652	-0.21691547	9.020000	1	61.913795425084565	0.24999999999999994	3	
i3.31	39.513435	-0.21691547	9.020504	1	62.99482994837969	0.24999999999999994	3	
i3.31	39.73035	-0.21691547	9.021734	1	64.07586447167482	0.24999999999999994	3	
i3.31	39.94727	-0.21691547	9.021861	1	65.15689899496995	0.24999999999999994	3	
i3.31	40.164185	-0.21691547	9.020552	1	66.23793351826508	0.24999999999999994	3	
i3.31	40.3811	-0.21691547	9.022230	1	67.3189680415602	0.24999999999999994	3	
i3.31	40.598015	-0.21691547	9.020816	1	68.40000256485533	0.24999999999999994	3	
i3.31	40.81493	-0.21691547	9.024612	1	69.48103708815046	0.24999999999999994	3	
i3.31	41.031845	-0.21691547	9.022813	1	70.56207161144559	0.24999999999999994	3	
i3.31	41.24876	-0.21691547	9.026007	1	71.64310613474072	0.24999999999999994	3	
i3.31	41.465675	-0.21691547	9.027638	1	72.72414065803584	0.24999999999999994	3	
i3.31	41.68259	-0.21691547	9.021481	1	71.64310613474072	0.24999999999999994	3	
i3.31	41.899506	-0.21691547	9.022300	1	70.56207161144559	0.24999999999999994	3	
i3.31	42.116425	-0.21691547	9.024985	1	69.48103708815046	0.24999999999999994	3	
i3.31	42.33334	-0.21691547	9.025126	1	68.40000256485533	0.24999999999999994	3	
i3.31	42.550255	-0.21691547	9.021979	1	67.3189680415602	0.24999999999999994	3	
i3.31	42.76717	-0.21691547	9.023260	1	66.23793351826508	0.24999999999999994	3	
i3.31	42.984085	-0.21691547	9.022383	1	65.15689899496995	0.24999999999999994	3	
i3.31	43.201	-0.21691547	9.021828	1	64.07586447167482	0.24999999999999994	3	
i3.31	43.417915	0.21691547	9.020240	1	62.99482994837969	0.24999999999999994	3	
i3.35	40.201538	-0.20582338	9.010000	1	60.492377167507605	-0.3	3	
i3.35	40.40736	-0.20582338	9.010568	1	61.548593276781546	-0.3	3	
i3.35	40.613186	-0.20582338	9.010318	1	62.60480938605549	-0.3	3	
i3.35	40.819008	-0.20582338	9.010294	1	63.66102549532943	-0.3	3	
i3.35	41.02483	-0.20582338	9.013931	1	64.71724160460339	-0.3	3	
i3.35	41.230656	-0.20582338	9.011590	1	65.77345771387732	-0.3	3	
i3.35	41.436478	-0.20582338	9.010002	1	66.82967382315125	-0.3	3	
i3.35	41.6423	-0.20582338	9.015511	1	67.8858899324252	-0.3	3	
i3.35	41.848125	-0.20582338	9.011009	1	68.94210604169915	-0.3	3	
i3.35	42.053947	-0.20582338	9.015393	1	69.9983221509731	-0.3	3	
i3.35	42.25977	-0.20582338	9.013250	1	71.05453826024703	-0.3	3	
i3.35	42.465595	-0.20582338	9.015744	1	69.9983221509731	-0.3	3	
i3.35	42.671417	-0.20582338	9.015799	1	68.94210604169915	-0.3	3	
i3.35	42.877243	-0.20582338	9.011232	1	67.8858899324252	-0.3	3	
i3.35	43.083065	-0.20582338	9.012593	1	66.82967382315125	-0.3	3	
i3.35	43.288887	-0.20582338	9.012479	1	65.77345771387732	-0.3	3	
i3.35	43.494713	-0.20582338	9.013489	1	64.71724160460339	-0.3	3	
i3.35	43.700535	-0.20582338	9.012372	1	63.66102549532943	-0.3	3	
i3.35	43.906357	-0.20582338	9.010308	1	62.60480938605549	-0.3	3	
i3.35	44.112183	0.20582338	9.010720	1	61.548593276781546	-0.3	3	
i3.36	39.185577	-0.19809803	9.010000	1	60.640183828947386	-0.25	3	
i3.36	39.38368	-0.19809803	9.010568	1	61.69898068945282	-0.25	3	
i3.36	39.581776	-0.19809803	9.010318	1	62.757777549958256	-0.25	3	
i3.36	39.779873	-0.19809803	9.010294	1	63.81657441046368	-0.25	3	
i3.36	39.97797	-0.19809803	9.013931	1	64.87537127096911	-0.25	3	
i3.36	40.176067	-0.19809803	9.011590	1	65.93416813147454	-0.25	3	
i3.36	40.37417	-0.19809803	9.010002	1	66.99296499197997	-0.25	3	
i3.36	40.572266	-0.19809803	9.015511	1	68.05176185248541	-0.25	3	
i3.36	40.770363	-0.19809803	9.011009	1	69.11055871299084	-0.25	3	
i3.36	40.96846	-0.19809803	9.015393	1	70.16935557349628	-0.25	3	
i3.36	41.166557	-0.19809803	9.013250	1	71.2281524340017	-0.25	3	
i3.36	41.36466	-0.19809803	9.015744	1	70.16935557349628	-0.25	3	
i3.36	41.562756	-0.19809803	9.015799	1	69.11055871299084	-0.25	3	
i3.36	41.760853	-0.19809803	9.011232	1	68.05176185248541	-0.25	3	
i3.36	41.95895	-0.19809803	9.012593	1	66.99296499197997	-0.25	3	
i3.36	42.15705	-0.19809803	9.012479	1	65.93416813147454	-0.25	3	
i3.36	42.35515	-0.19809803	9.013489	1	64.87537127096911	-0.25	3	
i3.36	42.553246	-0.19809803	9.012372	1	63.81657441046368	-0.25	3	
i3.36	42.751343	-0.19809803	9.010308	1	62.757777549958256	-0.25	3	
i3.36	42.94944	0.19809803	9.010720	1	61.69898068945282	-0.25	3	
i3.37	39.169144	-0.21577172	9.010000	1	60.25551179220999	-0.2	3	
i3.37	39.384914	-0.21577172	9.010568	1	61.307592156835874	-0.2	3	
i3.37	39.60069	-0.21577172	9.010318	1	62.35967252146177	-0.2	3	
i3.37	39.81646	-0.21577172	9.010294	1	63.411752886087655	-0.2	3	
i3.37	40.03223	-0.21577172	9.013931	1	64.46383325071355	-0.2	3	
i3.37	40.248	-0.21577172	9.011590	1	65.51591361533943	-0.2	3	
i3.37	40.463776	-0.21577172	9.010002	1	66.56799397996532	-0.2	3	
i3.37	40.679546	-0.21577172	9.015511	1	67.62007434459122	-0.2	3	
i3.37	40.895317	-0.21577172	9.011009	1	68.6721547092171	-0.2	3	
i3.37	41.11109	-0.21577172	9.015393	1	69.72423507384299	-0.2	3	
i3.37	41.326862	-0.21577172	9.013250	1	70.77631543846888	-0.2	3	
i3.37	41.542633	-0.21577172	9.015744	1	69.72423507384299	-0.2	3	
i3.37	41.758404	-0.21577172	9.015799	1	68.6721547092171	-0.2	3	
i3.37	41.97418	-0.21577172	9.011232	1	67.62007434459122	-0.2	3	
i3.37	42.18995	-0.21577172	9.012593	1	66.56799397996532	-0.2	3	
i3.37	42.40572	-0.21577172	9.012479	1	65.51591361533943	-0.2	3	
i3.37	42.62149	-0.21577172	9.013489	1	64.46383325071355	-0.2	3	
i3.37	42.837265	-0.21577172	9.012372	1	63.411752886087655	-0.2	3	
i3.37	43.053036	-0.21577172	9.010308	1	62.35967252146177	-0.2	3	
i3.37	43.268806	0.21577172	9.010720	1	61.307592156835874	-0.2	3	
i3.38	40.413704	-0.21051607	9.010000	1	62.72144579422912	-0.15	3	
i3.38	40.62422	-0.21051607	9.010568	1	63.81658214936645	-0.15	3	
i3.38	40.834736	-0.21051607	9.010318	1	64.9117185045038	-0.15	3	
i3.38	41.045254	-0.21051607	9.010294	1	66.00685485964112	-0.15	3	
i3.38	41.255768	-0.21051607	9.013931	1	67.10199121477847	-0.15	3	
i3.38	41.466286	-0.21051607	9.011590	1	68.19712756991579	-0.15	3	
i3.38	41.6768	-0.21051607	9.010002	1	69.29226392505312	-0.15	3	
i3.38	41.887318	-0.21051607	9.015511	1	70.38740028019046	-0.15	3	
i3.38	42.09783	-0.21051607	9.011009	1	71.48253663532779	-0.15	3	
i3.38	42.30835	-0.21051607	9.015393	1	72.57767299046513	-0.15	3	
i3.38	42.518867	-0.21051607	9.013250	1	73.67280934560246	-0.15	3	
i3.38	42.72938	-0.21051607	9.015744	1	72.57767299046513	-0.15	3	
i3.38	42.9399	-0.21051607	9.015799	1	71.48253663532779	-0.15	3	
i3.38	43.150414	-0.21051607	9.011232	1	70.38740028019046	-0.15	3	
i3.38	43.36093	-0.21051607	9.012593	1	69.29226392505312	-0.15	3	
i3.38	43.571445	-0.21051607	9.012479	1	68.19712756991579	-0.15	3	
i3.38	43.781963	-0.21051607	9.013489	1	67.10199121477847	-0.15	3	
i3.38	43.992477	-0.21051607	9.012372	1	66.00685485964112	-0.15	3	
i3.38	44.202995	-0.21051607	9.010308	1	64.9117185045038	-0.15	3	
i3.38	44.41351	0.21051607	9.010720	1	63.81658214936645	-0.15	3	
i3.39	40.25343	-0.18104817	9.010000	1	63.568029819653354	-0.1	3	
i3.39	40.434475	-0.18104817	9.010568	1	64.67794780063143	-0.1	3	
i3.39	40.615524	-0.18104817	9.010318	1	65.78786578160951	-0.1	3	
i3.39	40.796574	-0.18104817	9.010294	1	66.89778376258758	-0.1	3	
i3.39	40.97762	-0.18104817	9.013931	1	68.00770174356566	-0.1	3	
i3.39	41.15867	-0.18104817	9.011590	1	69.11761972454373	-0.1	3	
i3.39	41.339718	-0.18104817	9.010002	1	70.2275377055218	-0.1	3	
i3.39	41.520767	-0.18104817	9.015511	1	71.33745568649988	-0.1	3	
i3.39	41.701813	-0.18104817	9.011009	1	72.44737366747795	-0.1	3	
i3.39	41.882862	-0.18104817	9.015393	1	73.55729164845603	-0.1	3	
i3.39	42.06391	-0.18104817	9.013250	1	74.6672096294341	-0.1	3	
i3.39	42.244957	-0.18104817	9.015744	1	73.55729164845603	-0.1	3	
i3.39	42.426006	-0.18104817	9.015799	1	72.44737366747795	-0.1	3	
i3.39	42.607056	-0.18104817	9.011232	1	71.33745568649988	-0.1	3	
i3.39	42.7881	-0.18104817	9.012593	1	70.2275377055218	-0.1	3	
i3.39	42.96915	-0.18104817	9.012479	1	69.11761972454373	-0.1	3	
i3.39	43.1502	-0.18104817	9.013489	1	68.00770174356566	-0.1	3	
i3.39	43.331245	-0.18104817	9.012372	1	66.89778376258758	-0.1	3	
i3.39	43.512295	-0.18104817	9.010308	1	65.78786578160951	-0.1	3	
i3.39	43.693344	0.18104817	9.010720	1	64.67794780063143	-0.1	3	
i3.40	39.42648	-0.20095596	9.010000	1	61.65970461310543	-0.04999999999999999	3	
i3.40	39.627434	-0.20095596	9.010568	1	62.73630263015965	-0.04999999999999999	3	
i3.40	39.82839	-0.20095596	9.010318	1	63.81290064721388	-0.04999999999999999	3	
i3.40	40.029346	-0.20095596	9.010294	1	64.88949866426809	-0.04999999999999999	3	
i3.40	40.2303	-0.20095596	9.013931	1	65.96609668132233	-0.04999999999999999	3	
i3.40	40.43126	-0.20095596	9.011590	1	67.04269469837654	-0.04999999999999999	3	
i3.40	40.632214	-0.20095596	9.010002	1	68.11929271543076	-0.04999999999999999	3	
i3.40	40.833168	-0.20095596	9.015511	1	69.19589073248498	-0.04999999999999999	3	
i3.40	41.034126	-0.20095596	9.011009	1	70.2724887495392	-0.04999999999999999	3	
i3.40	41.23508	-0.20095596	9.015393	1	71.34908676659343	-0.04999999999999999	3	
i3.40	41.43604	-0.20095596	9.013250	1	72.42568478364765	-0.04999999999999999	3	
i3.40	41.636993	-0.20095596	9.015744	1	71.34908676659343	-0.04999999999999999	3	
i3.40	41.837948	-0.20095596	9.015799	1	70.2724887495392	-0.04999999999999999	3	
i3.40	42.038906	-0.20095596	9.011232	1	69.19589073248498	-0.04999999999999999	3	
i3.40	42.23986	-0.20095596	9.012593	1	68.11929271543076	-0.04999999999999999	3	
i3.40	42.44082	-0.20095596	9.012479	1	67.04269469837654	-0.04999999999999999	3	
i3.40	42.641773	-0.20095596	9.013489	1	65.96609668132233	-0.04999999999999999	3	
i3.40	42.842728	-0.20095596	9.012372	1	64.88949866426809	-0.04999999999999999	3	
i3.40	43.043686	-0.20095596	9.010308	1	63.81290064721388	-0.04999999999999999	3	
i3.40	43.24464	0.20095596	9.010720	1	62.73630263015965	-0.04999999999999999	3	
i3.41	39.096504	-0.19056122	9.010000	1	62.08510884184949	0.0	3	
i3.41	39.287064	-0.19056122	9.010568	1	63.16913455178654	0.0	3	
i3.41	39.477627	-0.19056122	9.010318	1	64.25316026172361	0.0	3	
i3.41	39.668186	-0.19056122	9.010294	1	65.33718597166065	0.0	3	
i3.41	39.85875	-0.19056122	9.013931	1	66.42121168159771	0.0	3	
i3.41	40.04931	-0.19056122	9.011590	1	67.50523739153476	0.0	3	
i3.41	40.239872	-0.19056122	9.010002	1	68.58926310147181	0.0	3	
i3.41	40.43043	-0.19056122	9.015511	1	69.67328881140888	0.0	3	
i3.41	40.620995	-0.19056122	9.011009	1	70.75731452134592	0.0	3	
i3.41	40.811554	-0.19056122	9.015393	1	71.84134023128298	0.0	3	
i3.41	41.002117	-0.19056122	9.013250	1	72.92536594122004	0.0	3	
i3.41	41.192677	-0.19056122	9.015744	1	71.84134023128298	0.0	3	
i3.41	41.38324	-0.19056122	9.015799	1	70.75731452134592	0.0	3	
i3.41	41.5738	-0.19056122	9.011232	1	69.67328881140888	0.0	3	
i3.41	41.76436	-0.19056122	9.012593	1	68.58926310147181	0.0	3	
i3.41	41.95492	-0.19056122	9.012479	1	67.50523739153476	0.0	3	
i3.41	42.145485	-0.19056122	9.013489	1	66.42121168159771	0.0	3	
i3.41	42.336044	-0.19056122	9.012372	1	65.33718597166065	0.0	3	
i3.41	42.526604	-0.19056122	9.010308	1	64.25316026172361	0.0	3	
i3.41	42.717167	0.19056122	9.010720	1	63.16913455178654	0.0	3	
i3.42	40.342464	-0.21511683	9.010000	1	58.77989240359552	0.050000000000000044	3	
i3.42	40.55758	-0.21511683	9.010568	1	59.80620798524559	0.050000000000000044	3	
i3.42	40.772697	-0.21511683	9.010318	1	60.83252356689568	0.050000000000000044	3	
i3.42	40.987812	-0.21511683	9.010294	1	61.858839148545755	0.050000000000000044	3	
i3.42	41.20293	-0.21511683	9.013931	1	62.88515473019584	0.050000000000000044	3	
i3.42	41.41805	-0.21511683	9.011590	1	63.91147031184592	0.050000000000000044	3	
i3.42	41.633163	-0.21511683	9.010002	1	64.937785893496	0.050000000000000044	3	
i3.42	41.84828	-0.21511683	9.015511	1	65.96410147514608	0.050000000000000044	3	
i3.42	42.063396	-0.21511683	9.011009	1	66.99041705679616	0.050000000000000044	3	
i3.42	42.278515	-0.21511683	9.015393	1	68.01673263844624	0.050000000000000044	3	
i3.42	42.49363	-0.21511683	9.013250	1	69.04304822009632	0.050000000000000044	3	
i3.42	42.708748	-0.21511683	9.015744	1	68.01673263844624	0.050000000000000044	3	
i3.42	42.923866	-0.21511683	9.015799	1	66.99041705679616	0.050000000000000044	3	
i3.42	43.13898	-0.21511683	9.011232	1	65.96410147514608	0.050000000000000044	3	
i3.42	43.3541	-0.21511683	9.012593	1	64.937785893496	0.050000000000000044	3	
i3.42	43.569214	-0.21511683	9.012479	1	63.91147031184592	0.050000000000000044	3	
i3.42	43.784332	-0.21511683	9.013489	1	62.88515473019584	0.050000000000000044	3	
i3.42	43.99945	-0.21511683	9.012372	1	61.858839148545755	0.050000000000000044	3	
i3.42	44.214565	-0.21511683	9.010308	1	60.83252356689568	0.050000000000000044	3	
i3.42	44.429684	0.21511683	9.010720	1	59.80620798524559	0.050000000000000044	3	
i3.43	39.782623	-0.19816527	9.010000	1	61.357895784675456	0.09999999999999998	3	
i3.43	39.98079	-0.19816527	9.010568	1	62.429224123772954	0.09999999999999998	3	
i3.43	40.17895	-0.19816527	9.010318	1	63.50055246287047	0.09999999999999998	3	
i3.43	40.377117	-0.19816527	9.010294	1	64.57188080196798	0.09999999999999998	3	
i3.43	40.575283	-0.19816527	9.013931	1	65.6432091410655	0.09999999999999998	3	
i3.43	40.77345	-0.19816527	9.011590	1	66.71453748016299	0.09999999999999998	3	
i3.43	40.971615	-0.19816527	9.010002	1	67.7858658192605	0.09999999999999998	3	
i3.43	41.16978	-0.19816527	9.015511	1	68.85719415835801	0.09999999999999998	3	
i3.43	41.367943	-0.19816527	9.011009	1	69.92852249745552	0.09999999999999998	3	
i3.43	41.56611	-0.19816527	9.015393	1	70.99985083655304	0.09999999999999998	3	
i3.43	41.764275	-0.19816527	9.013250	1	72.07117917565053	0.09999999999999998	3	
i3.43	41.96244	-0.19816527	9.015744	1	70.99985083655304	0.09999999999999998	3	
i3.43	42.160606	-0.19816527	9.015799	1	69.92852249745552	0.09999999999999998	3	
i3.43	42.358772	-0.19816527	9.011232	1	68.85719415835801	0.09999999999999998	3	
i3.43	42.55694	-0.19816527	9.012593	1	67.7858658192605	0.09999999999999998	3	
i3.43	42.7551	-0.19816527	9.012479	1	66.71453748016299	0.09999999999999998	3	
i3.43	42.953266	-0.19816527	9.013489	1	65.6432091410655	0.09999999999999998	3	
i3.43	43.151432	-0.19816527	9.012372	1	64.57188080196798	0.09999999999999998	3	
i3.43	43.349598	-0.19816527	9.010308	1	63.50055246287047	0.09999999999999998	3	
i3.43	43.547764	0.19816527	9.010720	1	62.429224123772954	0.09999999999999998	3	
i3.44	39.12529	-0.1925043	9.010000	1	62.375679936301374	0.14999999999999997	3	
i3.44	39.317795	-0.1925043	9.010568	1	63.46477910979234	0.14999999999999997	3	
i3.44	39.510296	-0.1925043	9.010318	1	64.55387828328332	0.14999999999999997	3	
i3.44	39.7028	-0.1925043	9.010294	1	65.6429774567743	0.14999999999999997	3	
i3.44	39.895306	-0.1925043	9.013931	1	66.73207663026528	0.14999999999999997	3	
i3.44	40.08781	-0.1925043	9.011590	1	67.82117580375625	0.14999999999999997	3	
i3.44	40.280315	-0.1925043	9.010002	1	68.91027497724723	0.14999999999999997	3	
i3.44	40.47282	-0.1925043	9.015511	1	69.9993741507382	0.14999999999999997	3	
i3.44	40.665325	-0.1925043	9.011009	1	71.08847332422918	0.14999999999999997	3	
i3.44	40.857826	-0.1925043	9.015393	1	72.17757249772016	0.14999999999999997	3	
i3.44	41.05033	-0.1925043	9.013250	1	73.26667167121113	0.14999999999999997	3	
i3.44	41.242836	-0.1925043	9.015744	1	72.17757249772016	0.14999999999999997	3	
i3.44	41.43534	-0.1925043	9.015799	1	71.08847332422918	0.14999999999999997	3	
i3.44	41.627846	-0.1925043	9.011232	1	69.9993741507382	0.14999999999999997	3	
i3.44	41.82035	-0.1925043	9.012593	1	68.91027497724723	0.14999999999999997	3	
i3.44	42.012856	-0.1925043	9.012479	1	67.82117580375625	0.14999999999999997	3	
i3.44	42.205357	-0.1925043	9.013489	1	66.73207663026528	0.14999999999999997	3	
i3.44	42.39786	-0.1925043	9.012372	1	65.6429774567743	0.14999999999999997	3	
i3.44	42.590366	-0.1925043	9.010308	1	64.55387828328332	0.14999999999999997	3	
i3.44	42.78287	0.1925043	9.010720	1	63.46477910979234	0.14999999999999997	3	
i3.45	40.475307	-0.22623456	9.010000	1	62.311970867404916	0.2	3	
i3.45	40.701546	-0.22623456	9.010568	1	63.39995766032785	0.2	3	
i3.45	40.92778	-0.22623456	9.010318	1	64.4879444532508	0.2	3	
i3.45	41.154015	-0.22623456	9.010294	1	65.57593124617374	0.2	3	
i3.45	41.38025	-0.22623456	9.013931	1	66.66391803909669	0.2	3	
i3.45	41.606483	-0.22623456	9.011590	1	67.75190483201963	0.2	3	
i3.45	41.832718	-0.22623456	9.010002	1	68.83989162494257	0.2	3	
i3.45	42.058952	-0.22623456	9.015511	1	69.92787841786551	0.2	3	
i3.45	42.285187	-0.22623456	9.011009	1	71.01586521078846	0.2	3	
i3.45	42.51142	-0.22623456	9.015393	1	72.10385200371141	0.2	3	
i3.45	42.737656	-0.22623456	9.013250	1	73.19183879663434	0.2	3	
i3.45	42.96389	-0.22623456	9.015744	1	72.10385200371141	0.2	3	
i3.45	43.190125	-0.22623456	9.015799	1	71.01586521078846	0.2	3	
i3.45	43.41636	-0.22623456	9.011232	1	69.92787841786551	0.2	3	
i3.45	43.642593	-0.22623456	9.012593	1	68.83989162494257	0.2	3	
i3.45	43.868828	-0.22623456	9.012479	1	67.75190483201963	0.2	3	
i3.45	44.095062	-0.22623456	9.013489	1	66.66391803909669	0.2	3	
i3.45	44.321297	-0.22623456	9.012372	1	65.57593124617374	0.2	3	
i3.45	44.54753	-0.22623456	9.010308	1	64.4879444532508	0.2	3	
i3.45	44.773766	0.22623456	9.010720	1	63.39995766032785	0.2	3	
i3.46	39.153687	-0.17764056	9.010000	1	62.380280469273565	0.24999999999999994	3	
i3.46	39.33133	-0.17764056	9.010568	1	63.46945996953071	0.24999999999999994	3	
i3.46	39.50897	-0.17764056	9.010318	1	64.55863946978788	0.24999999999999994	3	
i3.46	39.68661	-0.17764056	9.010294	1	65.64781897004504	0.24999999999999994	3	
i3.46	39.86425	-0.17764056	9.013931	1	66.7369984703022	0.24999999999999994	3	
i3.46	40.04189	-0.17764056	9.011590	1	67.82617797055934	0.24999999999999994	3	
i3.46	40.219532	-0.17764056	9.010002	1	68.9153574708165	0.24999999999999994	3	
i3.46	40.39717	-0.17764056	9.015511	1	70.00453697107366	0.24999999999999994	3	
i3.46	40.574814	-0.17764056	9.011009	1	71.09371647133082	0.24999999999999994	3	
i3.46	40.752453	-0.17764056	9.015393	1	72.18289597158798	0.24999999999999994	3	
i3.46	40.93009	-0.17764056	9.013250	1	73.27207547184514	0.24999999999999994	3	
i3.46	41.107735	-0.17764056	9.015744	1	72.18289597158798	0.24999999999999994	3	
i3.46	41.285374	-0.17764056	9.015799	1	71.09371647133082	0.24999999999999994	3	
i3.46	41.463017	-0.17764056	9.011232	1	70.00453697107366	0.24999999999999994	3	
i3.46	41.640656	-0.17764056	9.012593	1	68.9153574708165	0.24999999999999994	3	
i3.46	41.818295	-0.17764056	9.012479	1	67.82617797055934	0.24999999999999994	3	
i3.46	41.995937	-0.17764056	9.013489	1	66.7369984703022	0.24999999999999994	3	
i3.46	42.173576	-0.17764056	9.012372	1	65.64781897004504	0.24999999999999994	3	
i3.46	42.35122	-0.17764056	9.010308	1	64.55863946978788	0.24999999999999994	3	
i3.46	42.52886	0.17764056	9.010720	1	63.46945996953071	0.24999999999999994	3	
e

</CsScore>

</CsoundSynthesizer>
